Subject: Re: [lojban] Re: xirli'u selsanga

From: And Rosta <[email-masked]>
Date: Wed, 10 Apr 2002 13:39:44 +0100

Robin Lee Powell:
#On Sun, Apr 07, 2002 at 01:25:39PM +0200, Bj??rn Gohla wrote:
#> but is my lojban understandble and within the specefication?
#
#From a casual listen, I would say it is for the most part *very*
#understandable (better than most online samples I've heard), with one
#fairly major problem: you pronounce a trailing 'e' as a schwa; '.e le
#brife' comes out as '.e le brify'

**I haven't listened to this**, but I find it surprising if Bjoern is a German
speaker, since it would imply that he is speaking Lojban without a
German accent but with an English accent. I may well be wrong, but
I suspect that Robin's perceptions of the e/y boundary are tainted
by English.

--And.